﻿html,
body {
    height: 100%;
}

body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    background-color: #212f64;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/Content/img/tfc-gb-bk.jpg');
}

.gb {
    width: 100%;
    max-width: 55%;
    height: 95%;
    padding: 15px;
    margin: auto;
    position: relative;
}

.gb-main {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/Content/img/tfc-gb.jpg');
    filter: drop-shadow(5px 5px 10px #000);
    position: relative;
}

.tq {
    position: absolute;
    width: 200px;
    top: 300px;
    right: 35px;
}

.mq {
    position: absolute;
    width: 45%;
    top: 20px;
    left: 145px;
}

@media (max-width: 1023.98px) {
    .gb {
        width: 100%;
        max-width: 95%;
        height: 75%;
        padding: 15px;
        margin: auto;
    }


    .tq {
        position: absolute;
        width: 225px;
        top: 400px;
        left: 95px;
        font-size: 1.25rem;
    }

    .mq {
        position: absolute;
        width: 55%;
        top: 20px;
        left: 95px;
        font-size: 1.25rem;
    }
}

@media (max-width: 767.98px) {
    .gb {
        width: 100%;
        max-width: 95%;
        height: 70%;
        padding: 15px;
        margin: auto;
    }


    .tq {
        position: absolute;
        width: 125px;
        top: 175px;
        left: 15px;
        font-size: .95rem;
    }

    .mq {
        position: absolute;
        width: 65%;
        top: 10px;
        left: 15px;
        font-size: .95rem;
    }
}
